PYROS - Evolution #4371
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management
Evolution # 4238 (Nouveau): * (F) CALIBRATE ALL images (Correct images instrumental noise)
Apply the calibrations in the right function
09/30/2016 03:13 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 04:59 pm - Jeremy Barneron
- Parent task changed from #4205 to #4238

#2 - 10/06/2016 04:48 pm - Jeremy Barneron
- Estimated time set to 12.00
